收藏
回答

微信小程序提示微信版本过低,是代码设置的提示还是在管理后台基本设置会自动提示?

问题模块 框架类型 操作时间 AppID
管理后台 小程序 2018-02-27 wx6176ee24f854adda

微信小程序提示微信版本过低,是自己代码设置的提示还是在管理后台基本设置最低版本后,版本过低时会自动提示?

最后一次编辑于  2018-02-27  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答